{
    "overview": {
        "contains": "O banco de dados cont\u00e9m",
        "images": "Imagens",
        "objects_total": "Objetos (Total)",
        "objects visible": "Objetos (Visualiz\u00e1veis)",
        "collections_total": "Cole\u00e7\u00f5es",
        "collections_nodesc": "sem descri\u00e7\u00e3o",
        "museums": "Museus",
        "museums_noimage": "sem imagem",
        "events": "Eventos",
        "timespans": "Per\u00edodos de tempo",
        "actors": "Artistas",
        "places": "Nome dos lugares",
        "literature": "Bibliografia",
        "links": "Vinculos",
        "tags": "Etiquetas",
        "access_to": "Access to",
        "additions": "Additions",
        "edits": "Edits"
    }
}